jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.film-studio-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'film_studio_dismiss_notice'
        });
    });
});